ALTER TABLE `site_plugin_portfolio_cats` ADD `cat_icon` VARCHAR(100) NOT NULL;
ALTER TABLE `site_plugin_portfolio_cats` ADD `cat_tn_type` INT(2) NOT NULL;
ALTER TABLE `site_plugin_portfolio_cats` ADD `cat_tn_icon` VARCHAR(100) NOT NULL;
ALTER TABLE `site_plugin_portfolio_cats` ADD `cat_tn_image` INT(1) NOT NULL;
ALTER TABLE `site_plugin_portfolio_cats` ADD `cat_size` varchar(5) NOT NULL;
ALTER TABLE `site_plugin_portfolio_cats` ADD `cat_size_desktop` varchar(5) NOT NULL;
ALTER TABLE `site_plugin_portfolio_cats` ADD `cat_size_tablet` varchar(5) NOT NULL;
ALTER TABLE `site_plugin_portfolio_cats` ADD `cat_size_phone` varchar(5) NOT NULL;
ALTER TABLE `site_plugin_portfolio_cats_lang` ADD `cat_brief` TEXT NOT NULL AFTER `cat_description`;
ALTER TABLE `site_plugin_portfolio_cats_lang` ADD `cat_tn_image_alt` VARCHAR(255) NOT NULL;
